# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = termius
pkgbase = termius
xdata = pkgtype=pkg
pkgver = 9.41.1-1
pkgdesc = Desktop SSH Client
url = https://www.termius.com/
builddate = 1784999992
packager = Jared Johnstone <jared@jjgaming.net>
size = 421815744
arch = x86_64
license = custom
depend = alsa-lib
depend = at-spi2-core
depend = dbus
depend = e2fsprogs
depend = expat
depend = gtk3
depend = keyutils
depend = libbsd
depend = libnotify
depend = libsecret
depend = libxss
depend = libxtst
depend = nss
depend = util-linux-libs
depend = xdg-utils
optdepend = libappindicator-gtk3
makedepend = squashfs-tools
